Mon, 16 Sep 2019 16:06:29 UTC

Information for RPM pipewire-libs-0.2.6-1.fc30.s390x.rpm

ID17601299
Namepipewire-libs
Version0.2.6
Release1.fc30
Epoch
Archs390x
SummaryLibraries for PipeWire clients
DescriptionThis package contains the runtime libraries for any application that wishes to interface with a PipeWire media server.
Build Time2019-05-23 08:02:20 GMT
Size21700
700a83c837f61b584f3f67f4d36579b9
LicenseLGPLv2+
Buildrootf30-build-16318462-1168219
Provides
pipewire-libs = 0.2.6-1.fc30
pipewire-libs(s390-64) = 0.2.6-1.fc30
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
pipewire(s390-64) = 0.2.6-1.fc30
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name Size ascending sort
/etc/pipewire0
/usr/share/doc/pipewire-libs0
/usr/share/licenses/pipewire-libs0
/usr/share/licenses/pipewire-libs/LICENSE113
/usr/share/doc/pipewire-libs/README963
/usr/share/licenses/pipewire-libs/GPL17989
/usr/share/licenses/pipewire-libs/LGPL26527
Component of
1 through 5 of 5
Buildroot descending sort Created State
f30-build-16607606-1197917 2019-06-21 17:12:36 expired
f30-build-16592880-1192993 2019-06-19 13:13:53 expired
f30-build-16592695-1192993 2019-06-19 12:12:19 expired
f30-kde-16578953-1190471 2019-06-17 09:49:33 expired
f30-gnome-16370484-1171301 2019-05-28 16:40:09 expired